<?php
namespace admin\view;

class Page {

  public static function show()
  {
		global $user;

		if ( !$user || !$user['admin'] )
			return \admin\view\Users::login_form();
    
    $tpl = new \Tpl;
    $tpl -> content = \admin\Site::route();
    return $tpl -> render( 'site/main-layout' );
  }
}
?>
